<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'dv', version '3.4'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'މިހާރު ބޭނުންކުރެވެމުންދާ އޮތެންޓިކޭޝަން ޕްލަގިންތައް';
$string['alternatelogin'] = '';
$string['alternateloginurl'] = 'އެހެން ލޮގިންޔޫއާރްއެލްއެއް';
$string['auth_changepasswordhelp'] = 'ޕާސްވޯޑް ބަދަލުކުރަން އެހީއެއް';
$string['auth_changepasswordhelp_expl'] = '';
$string['auth_changepasswordurl'] = 'ޕާސްވޯޑް ބަދަލުކުރަން ބޭނުންވާ ޔޫއާރްއެލް';
$string['auth_changepasswordurl_expl'] = '';
$string['auth_changingemailaddress'] = '{$a->oldemail}ން {$a->newemail}ށް އީމެއިލް އެޑްރެސް ބަދަލުކުރަން މިހާރު ރިކުއެސްޓްކުރެވިއްޖެ. މި ކަން ޔަޤީންކުރުމަށް އީމެއިލެއް ފޮނުވިފައިވާނެ، އީމެއިލް އެޑްރެސް ބަދަލުކުރުމަށް މި އީމެއިލްގައި ހިމެނޭ ލިންކަށް ޒިޔާރަތް ކޮށްލައްވާ';
$string['auth_common_settings'] = 'އާންމު ސެޓިންގްސ';
$string['auth_data_mapping'] = 'ޑޭޓާ މެޕިންގް';
$string['auth_fieldlock'] = 'އަދަދު ބަންދުކޮށްލަން';
$string['auth_fieldlock_expl'] = '';
$string['auth_fieldlocks'] = 'ޔޫސަރ ފީލްޑްތައް ބަންދުކޮށްލަން';
$string['auth_fieldlocks_help'] = '';
$string['auth_invalidnewemailkey'] = 'މައްސަލައެއް ދިމާވެއްޖެ. ފޮނުވި ލިންކް ކޮޕީކޮށްފަ ޕޭސްޓްކުރައްވާ';
$string['auth_multiplehosts'] = '';
$string['auth_outofnewemailupdateattempts'] = 'ތިބާގެ އަޕްޑޭޓް ރިކުއެސްޓް ކެންސަލް ކުރެވިއްޖެ';
$string['auth_passwordisexpired'] = 'ޕާސްވޯޑްގެ މުއްދަތު ހަމަވެއްޖެ! ޕާސްވޯޑް އައުކުރައްވަން ބޭނުންފުޅުތޯ؟';
$string['auth_passwordwillexpire'] = '{$a} ދުވަސް ތެރޭ ތިބާގެ ޕާސްވޯޑްގެ ދުވަސް ހަމަވާނެ! މިހާރު ޕާސްވޯޑް ބަދަލުކުރައްވަން ބޭނުންފުޅުތޯ؟';
$string['auth_remove_delete'] = 'އިންޓަރނަލް އެއްކޮށް ފުހެލާ';
$string['auth_remove_keep'] = 'އިންޓަރނަލް ބެހެޓިއްޖެ';
$string['auth_remove_suspend'] = 'އިންޓަރނަލް ސަސްޕެންޑްކުރެވިއްޖެ';
$string['auth_remove_user'] = '';
$string['auth_remove_user_key'] = 'އެކްސްޓް ޔޫސަރ ފުލެވިއްޖެ';
$string['auth_sync_script'] = 'ކްރޮން ސިންކްރޮނައިޒޭޝަން ސްކްރިޕްޓް';
$string['auth_updatelocal'] = 'އެތެރެ އަޕްޑޭޓްކުރޭ';
$string['auth_updatelocal_expl'] = '';
$string['auth_updateremote'] = 'ބޭރު އަޕްޑޭޓްކުރޭ';
$string['auth_updateremote_expl'] = '';
$string['auth_updateremote_ldap'] = '';
$string['auth_user_create'] = 'ޔޫސަރ ހެދޭގަތަށް ހަދާ';
$string['auth_user_creation'] = '';
$string['auth_usernameexists'] = '';
$string['authenticationoptions'] = 'އޮތެންޓިކޭޝާން އޮޕްޝަންތައް';
$string['authinstructions'] = '';
$string['auto_add_remote_users'] = '';
$string['changepassword'] = 'ޕާސްވޯޑް ބަދަލުކުރާ ޔޫއާރްއެލް';
$string['changepasswordhelp'] = '';
$string['chooseauthmethod'] = 'އޮތެންޓިކޭޓްކުރާނެ ގޮތެއް ޚިޔާރުކުރޭ';
$string['createpasswordifneeded'] = 'ބޭނުންޖެހިއްޖެނަމަ ޕާރސްވަރޑެއް ހަދާ';
$string['enterthenumbersyouhear'] = 'އިވޭ ނަންބަރުތައް ލިޔުއްވާ';
$string['enterthewordsabove'] = 'މަތީގައިވާ ބަސްތައް ލިޔުއްވާ';
$string['errorminpassworddigits'] = '';
$string['errorminpasswordlength'] = '';
$string['errorminpasswordlower'] = '';
$string['errorminpasswordnonalphanum'] = '';
$string['errorminpasswordupper'] = '';
$string['errorpasswordupdate'] = 'ޕާސްވޯޑް ބަދަލުކުރުމުގައި މައްސަލައެއްދިމާވެއްޖެ';
$string['forcechangepassword'] = 'ޕާސްވޯޑް ބަދަލުކުރަން މަޖުބޫރުކުރޭ';
$string['forcechangepassword_help'] = '';
$string['forcechangepasswordfirst_help'] = '';
$string['forgottenpassword'] = '';
$string['forgottenpasswordurl'] = 'ޕާސްވޯޑް ހަދާންނެތުނީމަ ބޭނުންކުރާނެ ޔޫއާރްއެލް';
$string['getanaudiocaptcha'] = 'ކަޕްޗާ އޯޑިއޯ ގެނޭ';
$string['getanimagecaptcha'] = 'ކަޕްޗާ އިމޭޖެއް ގެނޭ';
$string['getanothercaptcha'] = 'އެހެން ކަޕްޗާއެއް ގެނޭ';
$string['guestloginbutton'] = 'މެހެމާނުން ލޮގިންކުރަންބޭނުންކުރާ ފިތް';
$string['incorrectpleasetryagain'] = 'ކަމަކުނުދޭ. އަދި މަސައްކަތް ކޮށްލައްވާ';
$string['infilefield'] = 'ފައިލްގައި ފީލްޑްހުންނަންވާނެ';
$string['instructions'] = 'އިރުޝާދު';
$string['internal'] = 'އެތެރެ';
$string['locked'] = 'ތަޅުލެވިފަ';
$string['md5'] = 'އެމްޑީފައިވް ހޭޝް';
$string['nopasswordchange'] = 'ޕާރސްވަރޑެއް ބަދަލެއް ނުކުރެވޭނެ';
$string['nopasswordchangeforced'] = '';
$string['ntlmsso_attempting'] = '';
$string['ntlmsso_failed'] = '';
$string['ntlmsso_isdisabled'] = '';
$string['passwordhandling'] = 'ޕާސްވޯޑް ފީލްޑް ބެލެހެއްޓުން';
$string['plaintext'] = 'އާދައިގެ ލިޔުން';
$string['pluginnotenabled'] = 'އޮތެންޓިކޭޝަން ޕްލަގިން، {$a} އެނޭބަލް ނުކުރެވި';
$string['pluginnotinstalled'] = 'އޮތެންޓިކޭޝަން ޕްލަގިން، {$a} އިންސްޓޯ ނުކުރެވި';
$string['recaptcha'] = 'އެނެއްކާ ކަޕްޗާކުރޭ';
$string['recaptcha_link'] = 'auth/email';
$string['selfregistration'] = 'އަމިއްލައަށް ރެޖިސްޓަރކުރުން';
$string['selfregistration_help'] = '';
$string['sha1'] = 'ޝާވަން ހޭޝް';
$string['showguestlogin'] = '';
$string['stdchangepassword'] = 'އާންމުކޮށް ޕާސްވޯޑް ބަދަލުކުރަން ބޭނުންކުރާ ޕޭޖް ބޭނުންކުރޭ';
$string['stdchangepassword_expl'] = '';
$string['stdchangepassword_explldap'] = '';
$string['unlocked'] = 'ހުޅުވިފަ';
$string['unlockedifempty'] = 'ހުސްނަމް ހުޅުވިފަ';
$string['update_never'] = 'ދުވަހުކުވެސް';
$string['update_oncreate'] = 'ހަދާ ކޮންމެ ފަހަރަކު';
$string['update_onlogin'] = 'ލޮގިންވާ ކޮންމެފަހަރަކު';
$string['update_onupdate'] = 'އަޕްޑޭޓްކުރާއިރު';
